售后-通过售后id获取售后详情
GET /app/localLife/storage/AfterSale/get?id=4| 字段 | 名称 | 类型 | 是否必须 |
| id | 售后id | int | 是 |
| 字段 | 名称 | 类型 |
| id | 售后id | int |
| after_sale_sn | 售后单号 | string |
| amount | 售后金额 | int |
| technical_services_fee | 技术服务费 | int |
| reason | 售后其他原因时填写 | string |
| description | 描述 | string |
| order_id | 订单id | int |
| order_item_id | 子订单id | int |
| sku_id | 规格id | int |
| product_id | 商品id | int |
| is_received | 是否收到货 | 0否1时 |
| pay_method | 打款方式 | 0原路返回 1线下支付 |
| status | 售后状态 | int 0待审核 1待退款2已完成-1已驳回-2已关闭 |
| status_name | 售后状态名称 | string |
| type | 退款方式 | 0退款 |
| detail_images | 图片凭证 | array |
| logs | 日志 | array |
| refund_reason_name | 退款原因名字 | string |
| refund_type_name | 退款类型名称 | string |
logs
| 字段 | 名称 | 类型 |
| created_at | 时间 | string |
| admin_id | 不是0就是管理员操作 | int |
| content | 内容 | string |
| price | 售后金额 | int |
| refund_type_name | string | |
| reason_type_name | string | |
| description | int |
{ "code": 0, "data": { "after_sales": { "id": 4, "created_at": 1726817420, "updated_at": 1728458254, "brand_id": 1, "product_title": "111dsadsa", "product_type": 0, "application_id": 6, "application_shop_id": 0, "gather_supply_id": 0, "after_sale_sn": "189949916204", "order_sn": 54646546465, "user_id": 1, "amount": 0, "technical_services_fee": 0, "reason_type": 1, "reason": "", "description": "不想要了", "order_id": 1, "order_item_id": 1, "sku_id": 1, "product_id": 1, "pay_method": 0, "status": 0, "refund_type": 0, "refund_way": 0, "num": 1, "detail_images": null, "logs": [ { "created_at": "2024-09-20 15:30:20", "admin_id": 0, "user_id": 0, "app_id": 0, "content": "发起了退款申请,原因其他:", "price": 0, "technical_services_fee": 0, "freight": 0, "refund_type_name": "退款", "reason_type_name": "其他", "description": "不想要了", "image_url": "", "refund_way": 0, "refund_num": 1 }, { "created_at": "2024-10-09 14:59:41", "admin_id": 0, "user_id": 0, "app_id": 6, "content": "修改了退款申请,,原因其他:", "price": 0, "technical_services_fee": 0, "freight": 0, "refund_type_name": "退款", "reason_type_name": "其他", "description": "不想要了", "image_url": "", "refund_way": 0, "refund_num": 1 }, { "created_at": "2024-10-09 14:59:45", "admin_id": 0, "user_id": 0, "app_id": 6, "content": "修改了退款申请,,原因其他:", "price": 0, "technical_services_fee": 0, "freight": 0, "refund_type_name": "退款", "reason_type_name": "其他", "description": "不想要了", "image_url": "", "refund_way": 0, "refund_num": 1 }, { "created_at": "2024-10-09 15:04:06", "admin_id": 0, "user_id": 0, "app_id": 6, "content": "修改了退款申请,,原因其他:", "price": 0, "technical_services_fee": 0, "freight": 0, "refund_type_name": "退款", "reason_type_name": "其他", "description": "不想要了", "image_url": "", "refund_way": 0, "refund_num": 1 }, { "created_at": "2024-10-09 15:04:10", "admin_id": 0, "user_id": 0, "app_id": 6, "content": "修改了退款申请,,原因其他:", "price": 0, "technical_services_fee": 0, "freight": 0, "refund_type_name": "退款", "reason_type_name": "其他", "description": "不想要了1111", "image_url": "", "refund_way": 0, "refund_num": 1 }, { "created_at": "2024-10-09 15:16:12", "admin_id": 0, "user_id": 0, "app_id": 6, "content": "用户已关闭退款", "price": 0, "technical_services_fee": 0, "freight": 0, "refund_type_name": "退款", "reason_type_name": "其他", "description": "不想要了1111", "image_url": "", "refund_way": 0, "refund_num": 1 }, { "created_at": "2024-10-09 15:17:34", "admin_id": 0, "user_id": 0, "app_id": 6, "content": "修改了退款申请,,原因其他:", "price": 0, "technical_services_fee": 0, "freight": 0, "refund_type_name": "退款", "reason_type_name": "其他", "description": "不想要了", "image_url": "", "refund_way": 0, "refund_num": 1 } ], "pass_at": null, "cause": "" } }, "msg": "操作成功"}